.green{
    background: #17c2a4;
    padding-top: 10px;
    padding: 60px 0 145px;

&__content{
    color:white;
    text-align : center;
}

&__mainTitle{
    font-size: 40px;
}

&__paragraph{
    justify-content: center;
    display: flex;
    flex-wrap: wrap;
    width: 580px;
    font-size: 18px;
    margin-left: 410px;
    margin :O auto;
    
}

&__itemContainer{
    display: flex;
    justify-content: space-between;
    color:white;
    margin: 110px 50px;
}

&__item{
    width:200px;
}

&__img{
    display: block;
    margin-left: 30px;
}

&__title{
    font-size: 20px;
    text-align: center;
    text-transform: uppercase;
}

&__text1{
    font-size:15px;
    text-align: center;
}
}